<?xml version='1.0'?>

<reference anchor='RFC0207'>

<front>
<title>September Network Working Group meeting</title>
<author initials='A.' surname='Vezza' fullname='A. Vezza'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization></author>
<date month='August' day='9' year='1971' />
<abstract>
<t>The next meeting of the Network Working Group will be hosted by M.I.T.'s Project MAC in Cambridge, Massachusetts.</t></abstract></front>

<seriesInfo name='RFC' value='207' />
</reference>
